Subject: Re: [PATCH v7 0/2] merge-tree: allow specifying a base commit when --write-tree is passed

From: Taylor Blau <[email-masked]>
Date: Sat, 12 Nov 2022 23:54:24 -0500

On Sat, Nov 12, 2022 at 11:53:34PM -0500, Taylor Blau wrote:
> On Fri, Nov 11, 2022 at 11:45:12PM +0000, Kyle Zhao via GitGitGadget wrote:
> > Thanks for everyone's careful reviews.
> >
> > In this patch, I introduce a new --merge-base=<commit> option to allow
> > callers to specify a merge-base for the merge and extend the input accepted
> > by --stdin to also allow a specified merge-base with each merge requested.
>
> Thanks for the updated round. I applied it locally, now let's see what
> reviewers think of it...

Oops ;-). I should have looked further down in my inbox before replying.
Looks like this is ready to merge down according to Elijah, so let's
start cooking this in 'next'.

Thanks again.

Thanks,
Taylor